\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Baisez moi tant"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on December 8, 2015"
	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  c4. c8 a4 b c g4. g8 a4 b c2 g4 a b c d2 c b4 c2 c4. c8 a4 g c c4. c8 a4 g c
  r4 c, d e f4. g8 a b c2 b4 c2
  r2 e,4. f8 g4 a g c,4. d8 e4 f c
  r4 c' d c2 b4 a c2 b4 c g a g f4. e8 d4 c g'2 c,1
  r4 g' a b c2
  r4 c d4. c8 b4 g a4. g8 f g e4 d d'4. c8 a4 b c2 f,4 g4. f8 e4 f d2 c
  r4 a' bes bes c c d d c2
r4 f, g4. f8 e4 f d2 c
  r2 r4 g' a4. g8 f4 g e2 d4 d' c c b c d d c4. b16 a b4 c a b4. a8 f4 c'2 a4 b c c8 c a4 b c g8 g a4 b c g a b c d2 c b4 c c8 a b4 c
  \seerepeat \repeat volta 2 {
    g c4. a8 b4 c g a g f a4. b8 c2 b4 c a a g f4. e8 d c c'2 b4 c4. b8 a4 g f a g2
  }
  \alternative {
    {c,4 c'8 a b4 c \seerepeat }
    {c,1}
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
  Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
je vous pri -- _ _ _ _  e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- _ _  mi -- _ e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a --  mi -- _ e,
J'y se -- rai vo -- _ _ tre~a --  mi --  e,

Au jo -- li bois
je ren -- con -- tray  ma  mi -- e,
je  _ ren -- con -- tray  ma  mi -- e,
Au jo -- li bois,
au beau vert bois,
Au jo -- li bois,
au beau vert bois 
je ren -- con -- trai ma -- mi -- e,
je ren -- con -- tray  ma mi -- e,
el -- le m'a dit tout bas en sou -- _ _  bri -- ant,
en soub _ _ _ ri -- _ ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
mon a -- mi, je vous pri  -- _ e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, 
J'y se -- rai vo -- tre~a -- _ mi -- _ e,

J'y se -- rai vo -- tre~a -- _ _  mi --  _ e,
J'y se -- rai vo -- tre~a -- mi --  e,

bai -- sez moy tant e.


}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

