\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Baisez moi tant"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on December 8, 2015"
	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    r\longa r1 r2 r4 e4. f8 g4 g g e4. f8 g4 g g2
    r4 g a4. g8 f4 e d2 c
    g4. a8 b4 c b c d e e c4. d8 e4 f e
    r4 g a g f e d2 g
    r4 g a4. g8 f4 e d2 c4 e2 d8 c d2
    r2 r4 c d e f2
    r2 c d4 e f2
    r4 f g4. f8 e4 f d2 c
    r2 r4 e2 f4 f g g a2 g8 f e4 e f4. e8 d4 e4. d8 c4. b16 a b8 a e'4. f8 g4 a2 g4 f e4. d8 d2 c4 d2
    r1 r2 r4 g g g f f g a g4. f16 e f4 f e2
    r4 d8 d e4 d c d8 d e4 d c
    r\breve e8 f g4 g
    \seerepeat \repeat volta 2 {
      g2 e8 f g4 g g
      r4 g a4. g8 f4 e d2 c
      r4 g' a4. g8 f4 e d g4. f8 e d e f g e f e d c d2
    }
    \alternative {
      {c4 e8 f g4 g \seerepeat }
      {c,1}
    }
  \endbar
}}

tenorwords = \lyricmode {
  Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
 mon a -- my, je vous pri -- e,

Bai -- sez "- moi" tant, tant,
Bai -- sez "- moi" tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,
J'y se -- rai vo -- tre~a -- mi -- _ _ _ _  e,

Au jo -- li bois,
Au jo -- li bois
je ren -- con -- tray  ma  mi -- e,
Au jo -- li bois,
au beau vert _ bois je ren -- con -- trai ma -- _ mi -- _ _  e,
je ren -- con -- tray  ma _ _  mi -- _ _ _ e,
el -- le m'a dit tout bas en sou -- _ _ _  bri -- ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,

J'y se -- rai vo -- tre~a -- mi -- _ _ _ _ _ _ _ _ _ _ _  _ _  e,

bai -- sez moy tant e.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

